Subject: 29.0.50; xwidget-webkit: no mouseover text on pgtk

From: Akira Kyle <[email-masked]>
Date: Mon, 3 Jan 2022 21:57:06 -0700

Just tested mouseover on emacs with x+gtk3 on sway, and mouseover text
works there so I'm pretty confident this is an xwidget-webkit+pgtk
issue and not a sway issue.

Also while testing I noticed this warning: "Overriding existing
handler for signal 10. Set JSC_SIGNAL_FOR_GC if you want WebKit to use
a different signal"

Is this something to be concerned about? I don't know how emacs
internally handles SIGUSR1